/* Combined CSS for sevaral files to increase performance  */

/* From: reset.min.css  
html,div,span,applet,object,iframe,blockquote,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}body{font:normal 13px/1 Arial,Helvetica,Garuda,sans-serif;margin:0;padding:0}h1,h2,h3,h4,h5,h6,ul,li,p,em,strong,pre,code{font-size:100%;font-style:normal;font-weight:400;line-height:inherit;margin:0;padding:0}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:''}table{border-collapse:collapse;border-spacing:0;font-size:inherit}form{display:block}xmp{padding:15px}cite,em,dfn{font-style:italic}strong,b{font-weight:700}sup{bottom:.3em;position:relative;vertical-align:super}sub{bottom:-.2em;position:relative;vertical-align:sub}li,dd,blockquote{margin-left:1em}code,kbd,samp,pre,tt,var,textarea{font-family:Consolas,"Lucida Console","Courier New",Courier,mono-space;font-size:100%}del{text-decoration:line-through}ins,dfn{border-bottom:1px solid #ccc}small,sup,sub{font-size:85%}abbr,acronym{border-bottom-style:dotted;border-bottom-width:1px;text-transform:uppercase}a,a:link,a:visited,a:hover,a:active{text-decoration:none}label,button{cursor:pointer}.left{float:left}.right{float:right}.center{text-align:center}.clear{clear:both}.hidden{display:none!important;visibility:hidden}img.left{margin-bottom:5px;margin-right:8px}img.right{margin-bottom:5px;margin-left:8px}pre,blockquote,ul,ol,dl,address,p{margin:0 0 1em}a abbr,a acronym,fieldset{border:medium none}a img,img{border:0;text-decoration:none} */

/*! normalize.css v2.1.0 | MIT License | git.io/normalize */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined in IE 8/9.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */

audio,
canvas,
video {
    display: inline-block;
}

ul {list-style: none;}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9.
 */

img {
    border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* From: menu.min.css  */
.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0}.sf-menu{float:left;line-height:1.0;margin:7px 0 1em}.sf-menu ul{position:absolute;top:-999em;width:10em}.sf-menu ul li{width:100%}.sf-menu li:hover{visibility:inherit}.sf-menu li{float:left;position:relative;background:none}.sf-menu a{display:block;padding:16px 1em 15px;position:relative;text-decoration:none}.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:48px;z-index:99}.sf-menu li li a{padding:8px 1em}.sf-menu a,.sf-menu a:visited{color:#fff}.sf-menu li li{background:#2f2f2f}.sf-menu li li li{background:#181818}.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{outline:0}.sf-menu li li:hover,.sf-menu li li.sfHover,.sf-menu li li a:focus,.sf-menu li li a:hover,.sf-menu li li a:active{background:#000}.sf-menu a.sf-with-ul{min-width:1px;padding-right:2em}.sf-sub-indicator{background:url(../images/arrows-ffffff.png) no-repeat -10px -100px;display:block;height:10px;overflow:hidden;position:absolute;right:.8em;text-indent:-999em;top:1.45em;width:10px}li ul li .sf-sub-indicator{right:1em}a>.sf-sub-indicator{background-position:0 -100px;top:1.45em}a:focus>.sf-sub-indicator,a:hover>.sf-sub-indicator,a:active>.sf-sub-indicator,li:hover>a>.sf-sub-indicator,li.sfHover>a>.sf-sub-indicator{background-position:-10px -100px}.sf-menu ul a>.sf-sub-indicator{background-position:0 0}.sf-shadow ul{background:url(../images/shadow.png) no-repeat bottom right;padding:0 8px 9px 0}.sf-shadow ul.sf-shadow-off{background:transparent}ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:10em;top:0}li li a .sf-sub-indicator,li li a>.sf-sub-indicator{top:.9em}.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus>.sf-sub-indicator,.sf-menu ul a:hover>.sf-sub-indicator,.sf-menu ul a:active>.sf-sub-indicator,.sf-menu ul li:hover>a>.sf-sub-indicator,.sf-menu ul li.sfHover>a>.sf-sub-indicator{background-position:-10px 0}

/* From: fancybox.css  */
#fancybox-loading{cursor:pointer;display:none;height:40px;left:50%;margin-left:-20px;margin-top:-20px;overflow:hidden;position:fixed;top:50%;width:40px;z-index:1104}* html #fancybox-loading{margin-top:0;position:absolute}#fancybox-loading div{background-image:url(../images/fancybox/v1.3/fancybox.png);height:480px;left:0;position:absolute;top:0;width:40px}#fancybox-overlay{background:#000;bottom:0;display:none;left:0;position:fixed;right:0;top:0;z-index:1100}* html #fancybox-overlay{position:absolute;width:100%}#fancybox-tmp{border:0;display:none;margin:0;overflow:auto;padding:0}#fancybox-wrap{display:none;left:0;margin:0;padding:20px;position:absolute;top:0;z-index:1101}#fancybox-outer{background:#f4f5f6;height:100%;position:relative;width:100%}#fancybox-inner{height:1px;left:0;margin:0;outline:none;overflow:hidden;padding:0;position:absolute;top:0;width:1px}#fancybox-hide-sel-frame{background:transparent;height:100%;left:0;position:absolute;top:0;width:100%}#fancybox-close{background:url(../images/fancybox/close.png) top left no-repeat;cursor:pointer;display:none;height:70px;position:fixed;right:0;top:0;width:70px;z-index:1103}#fancybox_error{color:#444;font:normal 12px/20px Arial;margin:0;padding:7px}#fancybox-content{height:auto;margin:0;padding:0;width:auto}#fancybox-img{border:none;height:100%;line-height:0;margin:0;outline:none;padding:0;vertical-align:top;width:100%}#fancybox-frame{border:none;display:block;height:100%;position:relative;width:100%}#fancybox-title{bottom:0;font-family:Arial;font-size:12px;left:0;margin-top:-6px;position:absolute;z-index:1102}.fancybox-title-inside{color:#333;padding:10px 0;text-align:center}.fancybox-title-outside{color:#FFF;font-weight:bold;padding-top:5px;text-align:center}.fancybox-title-over{color:#FFF;text-align:left}#fancybox-title-over{background-image:url(../images/fancybox/v1.3/fancy_title_over.png);display:block;padding:10px}#fancybox-title-wrap{display:inline-block}#fancybox-title-wrap span{float:left;height:32px}#fancybox-title-left{background:transparent url(../images/fancybox/title_left.png) no-repeat 0 0;height:55px;padding:10px 0;width:30px}#fancybox-title-main{background:transparent url(../images/fancybox/title_main.png) repeat-x;color:#595959;height:55px;padding:10px 8px}#fancybox-title-right{background:transparent url(../images/fancybox/title_right.png) no-repeat 0 0;height:55px;padding:10px 0;width:30px}#fancybox-left,#fancybox-right{background-image:url(../images/fancybox/v1.3/blank.gif);bottom:0;cursor:pointer;display:none;height:100%;outline:none;position:absolute;width:35%;z-index:1102}#fancybox-left{left:0}#fancybox-right{right:0}#fancybox-left-ico,#fancybox-right-ico{cursor:pointer;display:block;height:64px;left:-9999px;margin-top:-32px;position:absolute;top:50%;width:51px;z-index:1102}#fancybox-left-ico{background:transparent url(../images/slide-previous.png) no-repeat 0 -64px}#fancybox-right-ico{background:transparent url(../images/slide-next.png) no-repeat 0 -64px}a#fancy_left:hover,a#fancy_right:hover{visibility:visible;background-color:transparent}#fancybox-left:hover,#fancybox-right:hover{visibility:visible}#fancybox-left:hover span{left:-3px}#fancybox-right:hover span{left:auto;right:-3px}.fancy-bg{border:0;height:20px;margin:0;padding:0;position:absolute;width:20px;z-index:1001}#fancy-bg-n{background-image:url(../images/fancybox/v1.3/fancybox-x.png);left:0;top:-20px;width:100%}#fancy-bg-ne{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -162px;right:-20px;top:-20px}#fancy-bg-e{background-image:url(../images/fancybox/v1.3/fancybox-y.png);background-position:-20px 0;height:100%;right:-20px;top:0}#fancy-bg-se{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -182px;bottom:-20px;right:-20px}#fancy-bg-s{background-image:url(../images/fancybox/v1.3/fancybox-x.png);background-position:0 -20px;bottom:-20px;left:0;width:100%}#fancy-bg-sw{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -142px;bottom:-20px;left:-20px}#fancy-bg-w{background-image:url(../images/fancybox/v1.3/fancybox-y.png);height:100%;left:-20px;top:0}#fancy-bg-nw{background-image:url(../images/fancybox/v1.3/fancybox.png);background-position:-40px -122px;left:-20px;top:-20px}